Subject: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Robert Pluim <[email-masked]>
Date: Thu, 18 Oct 2018 16:31:34 +0200

Stephen Berman <[email-masked]> writes:

> On Thu, 18 Oct 2018 14:48:21 +0200 Robert Pluim <[email-masked]> wrote:
>
>> I donʼt use the menu-bar, so I can't speak to the functionality, but
>> various documentation nits below. (menu-bar? menubar? menu bar? Iʼm
>> not sure what the consensus is there)
>
> The status quo in the Emacs manual favors two words, also for related
> terms:
>
> $ grep -i menubar emacs.info | wc -l
> 27
> $ grep -i menu-bar emacs.info | wc -l
> 14
> $ grep -i "menu bar" emacs.info | wc -l
> 80
> $ grep -i scrollbar emacs.info | wc -l
> 10
> $ grep -i scroll-bar emacs.info | wc -l
> 19
> $ grep -i "scroll bar" emacs.info | wc -l
> 72
> $ grep -i toolbar emacs.info | wc -l
> 3
> $ grep -i tool-bar emacs.info | wc -l
> 8
> $ grep -i "tool bar" emacs.info | wc -l
> 48

I suspect quite a few of those matches are commands or variables, so
not that easy to fix.

> (Though as Ralph Waldo Emerson (I think) said, consistency is the
> hobgoblin of small minds.  Or is that "hob-goblin" or "hob goblin"?)

Indeed.

Robert